<Package>
  <Filesystem>
    <Directory Name="PSP_GAME">
      <Directory Name="SYSDIR">
        <File Name="BOOT.BIN" Source="./data/BOOT.BIN" />
      </Directory>
    </Directory>
  </Filesystem>
</Package>